use Test::More;

BEGIN {
	use_ok('Tk', 804.025);
	use_ok('Tk', qw(:colors));
	use_ok('Tk::NoteBook');
	use_ok('Tk::Adjuster');
	use_ok('Tk::ToolBar');
	use_ok('Tk::Tree');
	use_ok('Tk::Compound');
	use_ok('Tk::ItemStyle');
	use_ok('Tk::Pane');
	use_ok('Tk::Labelframe');
	use_ok('Tk::DialogBox');
	use_ok('Tk::PNG');

	use_ok('ZooZ::Forms');
	use_ok('ZooZ::Project');
	use_ok('ZooZ::Options');
	use_ok('ZooZ::Generic');
	use_ok('ZooZ::Base');
	use_ok('ZooZ::Callbacks');
	use_ok('ZooZ::DefaultArgs');
	use_ok('ZooZ::Fonts');
	use_ok('ZooZ::TiedVar');
	use_ok('ZooZ::varRefs');

}

done_testing;
